html { 
  height: 100%;
  overflow: hidden;
}
body{
  background: url('/assets/img/expnet.jpg');
  background-repeat:no-repeat;
  background-position: center center;
  background-attachment:fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
@media (max-width: 424px) {
  body{
    background: url('/assets/img/expnet_small.jpg');
    background-repeat:no-repeat;
    background-position: center center;
    background-attachment:fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
}

.title-container{
  position: fixed;
  bottom: 132px;
  left: 20px;
}
@media (min-width: 768px) {
  .title-container{
    bottom: 60px;
  }
}
@media (max-height: 500px) {
  .title-container{
    display: none;
  }
}
.title {
  position: relative;
  -webkit-perspective: 400;
          perspective: 400;
  padding-left: 17px;
  font-family: Arial;
  font-weight: bold;
  font-size: 32px;
  text-transform: uppercase;
  color: rgb(223, 223, 223);
}

.title:before {
  content: '';
  display: block;
  position: absolute;
  height: 100%;
  width: 6px;
  background: #ED303C;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transform: translateX(-150px);
          transform: translateX(-150px);
  -webkit-animation: title-border-slide-in 0.95s ease-out forwards;
          animation: title-border-slide-in 0.95s ease-out forwards;
}

.title .title-word {
  opacity: 0;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
  -webkit-transform: rotateX(-90deg);
          transform: rotateX(-90deg);
}

.title .title-word:nth-child(1) {
  -webkit-animation: roll-in 0.25s 0s ease-out forwards;
          animation: roll-in 0.25s 0s ease-out forwards;
}

.title .title-word:nth-child(2) {
  -webkit-animation: roll-in 0.25s 0.25s ease-out forwards;
          animation: roll-in 0.25s 0.25s ease-out forwards;
}

.title .title-word:nth-child(3) {
  -webkit-animation: roll-in 0.25s 0.5s ease-out forwards;
          animation: roll-in 0.25s 0.5s ease-out forwards;
}

.title .title-word:nth-child(4) {
  -webkit-animation: roll-in 0.25s 0.75s ease-out forwards;
          animation: roll-in 0.25s 0.75s ease-out forwards;
}

@-webkit-keyframes title-border-slide-in {
  0% {
    -webkit-transform: translateX(-150px);
            transform: translateX(-150px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes title-border-slide-in {
  0% {
    -webkit-transform: translateX(-150px);
            transform: translateX(-150px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@-webkit-keyframes roll-in {
  0% {
    -webkit-transform: rotateX(-90deg);
            transform: rotateX(-90deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
    opacity: 1;
  }
}
@keyframes roll-in {
  0% {
    -webkit-transform: rotateX(-90deg);
            transform: rotateX(-90deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
    opacity: 1;
  }
}
.red{
    color: #ED303C;
}

.title-center{
  text-align: center;
  vertical-align: middle;
  color:rgb(223, 223, 223);
}